{
  "schemaVersion": 1,
  "npcTemplates": [
    {
      "id": "npc_gatekeeper_bubbles",
      "name": "Bubbles",
      "description": "",
      "title": "Mr.",
      "faction": "dangerous_gatekeeper",
      "spriteId": "npc_human_style_13",
      "defaultDialogueId": "dlg_npc_gatekeeper_bubbles",
      "shopInventoryId": "",
      "lootTableId": "",
      "abilities": [],
      "passiveAbilities": [],
      "flags": []
    },
    {
      "id": "npc_mysterious_stranger",
      "name": "The Mysterious Stranger",
      "description": "",
      "title": "",
      "faction": "",
      "spriteId": "npc_human_style_05",
      "defaultDialogueId": "dlg_npc_mysterious_stranger",
      "shopInventoryId": "",
      "lootTableId": "",
      "abilities": [],
      "passiveAbilities": [],
      "flags": []
    }
  ]
}
